﻿
.topbar .i-logo {
    background-image: url(img/Tods-Logo_0.png);
}

.app-header .app-logo {
    background-image: url(img/Tods-Logo_0.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 2em;
    background-position: center;
}

[v-cloak] > * {
    display: none;
}

.form-check-label {
    color: #3F4254;
    padding-left: 5px;
}




.login-page-background {
    background-image: url(img/login_1.jpg) !important;
}

.logout-page-background {
    background-image: url(img/login_1.jpg) !important;
}

.row {
    padding-top: 0.6rem;
}

.form-label {
    margin-bottom: 0.3rem;
}

.PopUpmodal {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}


.dialog-modal-custom {
    background-color: white;
    width: 80%; /* Modifica la larghezza come preferisci */
    max-width: 750px; /* Imposta una larghezza massima */
    margin: 15% auto; /* Modifica il margine superiore per centrare la finestra */
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    position: relative;
}

.invisible-hr {
    border: none;
    border-top: 1px dashed transparent; /* Imposta lo stile del bordo superiore come tratteggiato e trasparente */
    margin: 10px 0; /* Imposta un margine superiore e inferiore per separare gli elementi */
}


/* fa-file-invoice */
.icon-vefa_tods:before {
    content: "\f570";
}

/* fa-person-circle-check */
.icon-vefa_offline:before {
    content: "\e53e";
}

/* fa-building */
.icon-cmh_suppliers:before {
    content: "\f1ad";
}

/* fa-building */
.icon-mapbudget:before {
    content: "\f51e";
}

/* contract */
.icon-mapcontratti:before {
    content: "\f56c";
}


/* fa-cart-shopping */
.icon-mapoda:before {
    content: "\f07a";
}

/* store */
.icon-maprdo:before {
    content: "\f2b5";
}

.icon-maprda:before {
    content: "\f4c0";
}

/* righe todolist striped */
.bpm-itemtable > table > tbody > tr:nth-of-type(even) > * {
    --bs-table-color-type: var(--bs-table-striped-color);
    --bs-table-bg-type: var(--bs-table-striped-bg);
}

#dropdownMenuForms {
    display: none;
}
